/* typography */

.hide	{
	display: none;
	}
	
body {
	color: #343434;
	font-family: verdana;	
	font-size: 87.5%; /* 14px in most browsers (w default at 16px) */
	}

p { 
	margin: .909em 0em .909em 0; 
	padding: 0; 
	}


h1, h2, h3 {
	font-family: georgia;
	font-weight: normal;
	padding: 0;
	color: #8d0d02;
	}

h4, h5, h6 {
	font-family: verdana;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #8d0d02;
	}

h1 {
	/*font-size: 1.4em;*/ /*19.6x*/
	/*margin-top: 1.4em;*/  /*19.6px*/
	/*line-height: 1.4em;*/
	}

h2 {
	font-size: 1.35em; /*18.9px*/
	/*margin-top: 1.4em;*/ /*19.6px*/
	margin: 0;
	}
	

h3 {
	font-size: 1.2em; /*16.8px*/
	margin-top: 1.2em;
	}

h4 {
	font-size:  1.1em;
	margin-top: 1.1em;
	font-weight: bold;
	letter-spacing: .21em;
	text-transform: uppercase;
	}

h5 {
	font-size: .625em;
	margin-top: 2em;
	font-weight: bold;
	letter-spacing: .01em;
	}

h6 {
	font-size: .5625em;
	margin-top: 2.22em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .08em;
	}

.view-content h2	{
	margin-bottom: 0;
	}

.pager	{
	text-align: right;
	font-size: .5625em;
	}

h1+p, h2+p, h3+p, h4+p, h5+p, h6+p { 
	margin-top: 0; 
	}

h1+h6, h1+h5 { 	
	margin-top: 4px; 
	}

blockquote {
	margin: .909em 3em .909em 1.2em; 
	}
	
a:link { 
	text-decoration: none; 
	color: #aa332b; 
	}
	
a:visited  {
	color: #682335; 
	text-decoration: none; 
	}

h1 a:visited, h2 a:visited {
	color: #8d0d02;
	 }
	
a:hover { 
	text-decoration: underline; 
	}


#navlist a:link, #navlist a:hover, #navlist a:visited	{
	color: white;
	}

#navlist a:hover	{
	text-decoration: none;
	}

#navlist	{
	display: inline;
	}

/*list behaviors*/

ul, ol {
	padding: 0 0 0 0em;
	margin: 0 0 0 2.5em;
	}

/*subverting inhertited font size in nested lists */

ul ol, ol ul {
	font-size: 1em;
	}
	
ul ul, ol ol {
	font-size: 1em; 
	}
	
ul ul ul, ol ol ol {
	font-size: 1em; 
	}
	
ul ul ul ul, ol ol ol ol { 
	font-size: 1em; 
	}

ul p, ol p	{
	font-size: 1em;
	}

ul h2	{
	font-size: 18px;
	}
	
li li, li p, td p, blockquote p {
	font-size: 1em;
	}

/*actually these should perhaps be replaced with subtle, tasteful images*/
/* default bullets are far too big. at least in firefox. - jamie s-h */

ul {
 	list-style-type: circle; 
 	}
 	
ul ul { 	
	list-style-type: square; 
	}
	
ul ul ul { 	
	list-style-type: disc; 
	}
	
ul ul ul ul { 	
	list-style-type: circle; 
	}

ol { 	
	list-style-type: decimal; 
	}
	 
ol ol { 	
	list-style-type: upper-alpha; 
	}
	
ol ol ol { 	
	list-style-type: lower-alpha; 
	}
ol ol ol {
 	list-style-type: lower-roman; 
 	}

 
table {
	border-collapse: collapse;
	}
	
td { 
	padding: .3em; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #ccc;
	}



/************** some special cases and fake-classes **********/

/* font-size for breadcrumbs, taxonomy terms, stuff that should be smaller than text. probably will mostly be links, and link-colored. */
.breadcrumb { 
	font-size: .7625em; 
	}

/*use for captioning images or whatever*/
.caption { 
	font-family: georgia;
	font-size: .6875em; /*11px*/
	font-style: italic;
	color: #666;
}

/*size and leading for text in right sidebar. width is here only for simulation reasons. color is for mission; action alert color TBD. */
#sidebar_right {
	color: #666;
	}

#mission	{
	font-size: .9em;
	color: #666;
	line-height: 1.4em;
	margin: 0 10px;
	}
	
#secondary	ul	{
	padding: 0px;
	margin: 15px 0;
	width: 172px;
	}
	
#secondary .first	{
	margin: 0;
	padding: 0;
	}

#secondary a {
	display: block;
	padding:  5px;
	margin: 0;
	width: 168px;
	border-bottom: 1px dashed #A6A6A6;
	}

#secondary .last a {
	border: 0;
	}

#secondary li	{
	margin: 0;
	padding: 0;
	}

#secondary .last 	{
	border: 0;
	}

#secondary a:hover	{
	color: white;
	background-color: #AA332B;
	text-decoration: none;
	}



/* color + styles */

img	{
	border: 0;
	}
 	
#navbar	{
	background-color: #3F0325;
	}

#navlist li a:hover	{
	background-color: #AA332B;
	}




/* layout */

 body {
  	margin: 0px 0 0 21px;
  	padding: 0;
  	background: #EEEEEE url('http://drupal.alp.org/files/images/background.jpg') repeat-y left;
  	position: relative;
  	height: 100%;
  	}
  	
#container	{
	max-width: 1075px;
	border-left: 1px dashed #A6A6A6;
	height: 100%;
	min-height: 100%;
 	}
  	
#sidebar_left	{
 	position: absolute;
 	top: 0;
 	left: 0;
 	height: 100%;
 	min-height: 100%;
 	width: 184px;
 	z-index: 8;
 	text-align: center;
 	}
 
 #donate	{
 	margin-top: 20px;
 	}
 
 #logo img	{
 	padding: 0;
 	margin-left: -1px;
 	width: 184px;
 	height: 319px;
 	}
 
 #sidebar_left_inner {
	margin: 0 2px 0 1px;
	padding: 10px;
	}
	
#rightside	{
	position: relative;
	top: 0;
	}
	
#header	{
	margin-left: 184px;
	min-width: 580px;
	}
	
#banner {
	background-color: #290119;
	height: 145px;
  	}

#navbar {
	margin-top: 2px;
	padding: 3px 0 3px 0;
	text-align: left;
	position: relative;
	min-height: 20px;
	}

#mainbox	{
	margin-left: 180px;
	min-width: 580px;
	position: relative;
	border-left: 1px dashed #A6A6A6;
	border-right: 1px dashed #A6A6A6;
	height: 100%;
	min-height: 500px;
	z-index: 1;
	}
	
#content	{
	top: 0;
	left: 0;
	padding: 20px;
	margin-right: 181px;
	height: 100%;
	min-height: 500px;
	border-right: 1px dashed #A6A6A6;
	overflow-x: auto;
	}



#sidebar_right	{
	position: absolute;
	top: 0;
	right: 1px;
	padding: 10px 0 0 0;
	margin: 0;
	width: 178px;
	height: 100%;
	min-height: 100%;
	z-index: 3;
	}

#sidebar_right .block	{
	padding: 5px;
	}

#navlist a	{
	padding: 5px 10px;
	}

#donate_button	{
	position: absolute;
	right: 10px;
	top: 7px;
	}

ul.links { 
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0px;
}


#navlist	{
	margin-left: 9px;
	}
	
#footer_navlist	{
	margin-left: 11px;
	}

ul.links li.first	{
	padding: 0px;
	}

ul.links a {
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	}

ul.links a:hover	{
	text-decoration: underline;
	}


.node ul.links a {
	font-size: 1em;
	}


#footer	{
	bottom: 0;
	max-width: 1075px;
	border-top: 1px dashed #A6A6A6;
	border-bottom: 1px dashed #A6A6A6;
	border-right: 1px dashed #A6A6A6;
	margin-top: 8px;
	width: 100%;
	background-color: #EEEEEE;
	z-index: 9;
	font-size: .9em;
	padding: 5px 0 5px 0;
	}
	
#footer_navbar	{
	border-bottom: 1px dashed #A6A6A6;
	padding: 3px 0 3px 0;
	}

#footer_navlist a:link, #footer_navlist a:hover, #footer_navlist a:visited {
	color: #aa332b;
	}

#footer_navlist li a:hover	{
	background-color: #EEEEEE;
	}

#footer_navlist a	{
	padding: 0 10px;
	}

#block-block-7 /* footer address info */	{
	padding: 5px 20px;
	}


#block-views-allblogs	{
	margin: 10px 0 0 0;
	border: 0;
	padding: 10px;
	background-color: #CCD3DD;
	 }


/* comments */

h2.comments	{
	font-size: 1.5em;
	}

.comment h3	{
	font-size: 1.25em;
	margin-bottom: 0;
	}

.comment p	{
	margin-top: 0;
	}

.comment .new	{
	text-transform: uppercase;
	color: maroon;
	font-weight: bold;
	}
	
p.submitted	{
	padding: 0;
	margin-bottom: 0;
	}

.comment .links	{
	margin-top: 0;
	padding: 0;
		}

.comment ul.links	{
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
	}

.comment ul.links a	{
	font-size: 1em;
	list-style-type: none;
	}
	
/* hide end date and preceding separator */

.hide_end_date .date-display-separator	{
	display: none;
	}

.hide_end_date .date-display-end	{
	display: none;}
	
/* elimates margins from around element, such as headers */

.h3_no_margin h3	{
	margin: 0;
	}

/* hides field label for images */
.field-field-image .field-label	{
	display: none;
	}
	
.view-content-statements ul li, .view-content-res-lgbtpoc ul li, .view-content-res-aids-si ul, .view-content-res-aids-si ul li, .view-content-res-aids-bronx ul, .view-content-res-aids-bronx ul li, .view-content-res-aids-brooklyn ul, .view-content-res-aids-brooklyn ul li, .view-content-res-aids-manhattan ul, .view-content-res-aids-manhattan ul li, .view-content-res-aids-queens ul, .view-content-res-aids-queens ul li, .view-content-links-page ul, .view-content-links-page ul li, .view-content-res-aids-all ul, .view-content-res-aids-all ul li	{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	}

.view-links-page h3	{
	font-size: 1.125em; /*18px*/
	margin-top: 1.111em; /*20px*/
	}


/* tinymce background fix */

body.mceContentBody {
  background: #fff;
  color: #000;
}

.nopara p	{
	margin: 0;
	padding: 0;
	}
	
/* calendar */

.date-heading h3 {
	display: inline;
	}

/* change text size for admin menu module */
#admin-menu ul {
	font-size: 12px;
	}

/* formatting for Safe Neighborhood Summit registration form */

#webform-client-form-329 .webform-component-textfield, #webform-client-form-329 .webform-component-email, #webform-client-form-329 .webform-component-select, #webform-client-form-329 .webform-component-textarea	{
	margin: .5em;
	}

#webform-client-form-329 #webform-component-first_name, #webform-client-form-329 #webform-component-last_name, #webform-client-form-329 #webform-component-city, #webform-client-form-329 #webform-component-state, #webform-client-form-329 #webform-component-zip	{
	float: left;
	}

#webform-client-form-329 #webform-component-what_pronouns_she_ze_he_etc_do_you_prefer, #webform-client-form-329 #webform-component-phone	{
	clear: both;
	}

.workflow-notification p /* Formatting for workflow notification message */ {
	font-style: italic;
	color: red;
	}

/* Advanced poll adjustments */

.node-type-advpoll-binary div.status	{
	font-size: 2em;
	color: teal;
	padding: 3px 0;
	}

/* Re-showing node titles on fixed content types */
.node-type-advpoll-binary .hide, .node-type-action-alert .hide {
	display: inherit;
	}

/* Action Alerts Box */
#block-views-actionalerts-block_1 {
  background: #cc6666;
  padding: 1em 3px;
  border: 1px solid #8D0D02;
  margin: 10px;
  }
  
#block-views-actionalerts-block_1 h2 {
  color: #ffff66;
  font-size: 1.3em;
}

#block-views-actionalerts-block_1 .view-field-title a:link, #block-views-actionalerts-block_1 .view-field-title a:visited  {
	color: #860B06;
	}

#block-views-actionalerts-block_1 .views-field-title	{
	font-weight: bold;
	font-size: 1.1em;
	}

#block-views-actionalerts-block_1 .views-row	{
	margin-top: 10px;
	}
	
/* Highlight Box */

#block-views-highlight_block-block_1 {
  background: #ddc9c7;
  padding: 1em 3px;
  border: 1px solid #CCA5A2;
  margin: 10px;
  }
  
#block-views-highlight_block-block_1 h2 {
  margin-bottom: .5em;
} 

#block-views-actionalerts-block_1 .view-field-title a:link, #block-views-actionalerts-block_1 .view-field-title a:visited  {
	color: #860B06;
	}
	
#block-views-highlight_block-block_1 ul {
  padding: 0;
}

#block-views-highlight_block-block_1 ul li {
  list-style: disc inside none;
  margin-bottom: .5em;
}	


/* node spacing */
.node {
	margin: 15px 0;
	clear: both;
}

.more-link {
	font-size: .9em;
	}

img.left	{
	float: left;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

img.right	{
	float: right;
	padding-left: 15px;
	padding-top: 10px;
	}

/* event content type formatting */

#event-location {
	display: inline;
	}

#event-location p:first-child	{
	display: inline;
	}
	
/* alp-announce signup block */

#block-block-3 {
	text-align: left;
	margin-top: 10px;
	}

#block-block-3 input {
	margin-bottom: 5px;
	}

#block-block-3 p {
	margin-top: 0;
	}

/* fixed positioning of tabs */
ul.primary {
	padding: 0;
	}

/* thermometer block */
#block-donations_thermometer-0 {
	text-align: center;
	}

#block-donations_thermometer-0 .gauge	{
	margin-left: 50.5px;
	}

/* imagecache presets */

img.imagecache-accompanying_image, img.imagecache-accompanying_image_thumb {
  float: right;
  margin: 0 0 10px 10px;
}

/* safe spaces view */
.view-safe-spaces .views-field-title {
  font-weight: bold;
}

.view-safe-spaces .views-label-name {
  font-style: italic;
}

.view-safe-spaces ul li {
  margin-top: 1em;
}

.view-safe-spaces p {
  margin: 0;
  }

/* statement teasers */
.node-statement.teaser p {
  display: inline;
}
